summaryrefslogtreecommitdiffstats
path: root/debian/pciutils.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/pciutils.postrm')
-rw-r--r--debian/pciutils.postrm23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/pciutils.postrm b/debian/pciutils.postrm
new file mode 100644
index 0000000..1961bc8
--- /dev/null
+++ b/debian/pciutils.postrm
@@ -0,0 +1,23 @@
+#!/bin/sh
+# postrm script for pciutils
+
+set -e
+
+case "$1" in
+purge)
+ for ext in new neww old
+ do
+ rm -f $DPKG_ROOT/usr/share/misc/pci.ids.$ext
+ done
+ ;;
+remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+*)
+ echo "postrm called with unknown argument '$1'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0